.page-home .promos .promo-imac {
  background-size: 768px 200px;
  background-image: url("http://images.apple.com/euro/home/x/titles_en/images/promo_imac_large.jpg");
}
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
  .page-home .promos .promo-imac {
    background-image: url("http://images.apple.com/euro/home/x/titles_en/images/promo_imac_large_2x.jpg");
  }
}

.page-home .promos .promo-iphone6 {
  background-size: 768px 200px;
  background-image: url("http://images.apple.com/uk/home/images/promo_iphone6_large.jpg");
}
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
  .page-home .promos .promo-iphone6 {
    background-image: url("http://images.apple.com/uk/home/images/promo_iphone6_large_2x.jpg");
  }
}

.page-home .promos .promo-watch {
  background-size: 768px 200px;
  display: block;
  background-image: url("http://images.apple.com/euro/home/x/titles_en/images/promo_watch_large.jpg");
}
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
  .page-home .promos .promo-watch {
    background-image: url("http://images.apple.com/euro/home/x/titles_en/images/promo_watch_large_2x.jpg");
  }
}

.page-home .promos .promo-yosemite {
  background-size: 768px 200px;
  background-image: url("http://images.apple.com/euro/home/x/titles_en/images/promo_yosemite_large.jpg");
}
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
  .page-home .promos .promo-yosemite {
    background-image: url("http://images.apple.com/euro/home/x/titles_en/images/promo_yosemite_large_2x.jpg");
  }
}

.page-home .promos .promo-ios8 {
    background-repeat: no-repeat;
    background-size: 768px 200px;
    background-image: url("http://images.apple.com/euro/home/x/titles_en/images/promo_ios8_large.jpg")
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
    .page-home .promos .promo-ios8 {
        background-image: url("http://images.apple.com/euro/home/x/titles_en/images/promo_ios8_large_2x.jpg")
    }
}
